options = {
	["VR"] = {
		["bloom"] = false,
		["box_mouse_cursor"] = true,
		["custom_IPD"] = "50",
		["custom_IPD_enable"] = true,
		["enable"] = false,
		["hand_controllers"] = false,
		["interaction_with_grip_only"] = false,
		["mirror_crop"] = false,
		["mirror_source"] = 0,
		["mirror_use_DCS_resolution"] = false,
		["msaaMaskSize"] = 0.26,
		["pixel_density"] = 1,
		["prefer_built_in_audio"] = false,
		["use_mouse"] = true,
	},
	["difficulty"] = {
		["RBDAI"] = true,
		["autoTrimmer"] = false,
		["avionicsLanguage"] = "english",
		["birds"] = 0,
		["cockpitStatusBarAllowed"] = false,
		["cockpitVisualRM"] = false,
		["controlsIndicator"] = true,
		["easyCommunication"] = true,
		["easyFlight"] = false,
		["easyRadar"] = false,
		["externalViews"] = true,
		["fuel"] = false,
		["geffect"] = "realistic",
		["hideStick"] = false,
		["iconsTheme"] = "nato",
		["immortal"] = false,
		["labels"] = 0,
		["map"] = true,
		["miniHUD"] = false,
		["optionsView"] = "optview_all",
		["padlock"] = false,
		["permitCrash"] = false,
		["radio"] = false,
		["reports"] = true,
		["setGlobal"] = true,
		["spectatorExternalViews"] = true,
		["tips"] = true,
		["units"] = "metric",
		["unrestrictedSATNAV"] = true,
		["userMarks"] = true,
		["userSnapView"] = false,
		["wakeTurbulence"] = false,
		["weapons"] = false,
	},
	["format"] = 1,
	["graphics"] = {
		["DOF"] = 0,
		["LensEffects"] = 0,
		["MSAA"] = 1,
		["SSAA"] = 0,
		["SSAO"] = 1,
		["SSLR"] = 1,
		["anisotropy"] = 3,
		["aspect"] = 2.3703703703704,
		["box_mouse_cursor"] = false,
		["chimneySmokeDensity"] = 5,
		["civTraffic"] = "",
		["clouds"] = 2,
		["clutterMaxDistance"] = 1000,
		["cockpitGI"] = 1,
		["effects"] = 3,
		["flatTerrainShadows"] = 0,
		["forestDetailsFactor"] = 1,
		["forestDistanceFactor"] = 1,
		["fullScreen"] = false,
		["heatBlr"] = 1,
		["height"] = 1080,
		["lights"] = 2,
		["messagesFontScale"] = 1,
		["motionBlur"] = 0,
		["multiMonitorSetup"] = "1camera",
		["outputGamma"] = 1.8,
		["preloadRadius"] = 150000,
		["rainDroplets"] = false,
		["scaleGui"] = 1,
		["sceneryDetailsFactor"] = 1,
		["shadowTree"] = false,
		["shadows"] = 4,
		["sync"] = false,
		["terrainTextures"] = "max",
		["textures"] = 2,
		["useDeferredShading"] = 1,
		["visibRange"] = "High",
		["water"] = 2,
		["width"] = 2560,
	},
	["miscellaneous"] = {
		["Coordinate_Display"] = "MGRS",
		["F2_view_effects"] = 0,
		["TrackIR_external_views"] = false,
		["accidental_failures"] = false,
		["allow_server_screenshots"] = true,
		["autologin"] = true,
		["chat_window_at_start"] = true,
		["collect_stat"] = true,
		["f10_awacs"] = true,
		["f11_free_camera"] = true,
		["f5_nearest_ac"] = true,
		["force_feedback_enabled"] = false,
		["headmove"] = false,
		["show_pilot_body"] = false,
		["synchronize_controls"] = true,
	},
	["plugins"] = {
		["A-10C"] = {
			["CPLocalList"] = "default",
		},
		["A-10C_2"] = {
			["CPLocalList"] = "aged",
			["defaultGunMode"] = 0,
			["hmdEye"] = 1,
		},
		["A-4E-C"] = {
			["cockpitShake"] = 50,
			["cssActivate"] = 15,
			["trimSpeed"] = 1,
		},
		["AV8BNA"] = {
			["CPLocalList"] = "default",
			["INS_Alignment"] = 2,
			["INS_GYROHasNAV"] = false,
			["MPCD_EXPORT"] = false,
			["USE_REAL_TDC"] = false,
		},
		["C-101EB"] = {
			["CPLocalList"] = "default",
		},
		["CA"] = {
			["ground_aim_helper"] = true,
			["ground_automatic"] = true,
			["ground_isometric"] = true,
			["ground_platform_shake"] = true,
			["ground_target_info"] = true,
			["kompass_options"] = 1,
		},
		["CaptoGlove"] = {
			["armBending"] = 60,
			["enable"] = false,
			["forearmLength_Left"] = 30,
			["forearmLength_Right"] = 30,
			["mouseClickSrc"] = 0,
			["pitchOffsetGlove_Left"] = 0,
			["pitchOffsetGlove_Right"] = 0,
			["pitchOffsetShoulder_Left"] = 0,
			["pitchOffsetShoulder_Right"] = 0,
			["set_attach"] = false,
			["set_debug"] = false,
			["set_symmetrically"] = false,
			["shoulderJointX_Left"] = -15,
			["shoulderJointX_Right"] = -15,
			["shoulderJointY_Left"] = -23,
			["shoulderJointY_Right"] = -23,
			["shoulderJointZ_Left"] = 23,
			["shoulderJointZ_Right"] = 23,
			["shoulderLength_Left"] = 40,
			["shoulderLength_Right"] = 40,
			["useBending"] = false,
			["yawOffsetGlove_Left"] = 0,
			["yawOffsetGlove_Right"] = 0,
			["yawOffsetShoulder_Left"] = 0,
			["yawOffsetShoulder_Right"] = 0,
		},
		["Christen Eagle II"] = {
			["CPLocalList"] = "default",
			["SimplifiedRudder"] = false,
		},
		["DCS-SRS"] = {
			["srsAutoLaunchEnabled"] = false,
			["srsOverlayCompactModeEnabled"] = false,
			["srsOverlayEnabled"] = false,
		},
		["F-86F"] = {
			["CPLocalList"] = "default",
			["NoseWheelSteeringSimpleBehaviourF86"] = true,
			["aiHelper"] = false,
			["gunCamera"] = 0,
			["landSeatAdjustF86"] = true,
		},
		["F/A-18C"] = {
			["CPLocalList"] = "default",
			["F18RealisticTDC"] = true,
			["abDetent"] = 2,
			["canopyReflections"] = 0,
			["hmdEye"] = 1,
			["mfdReflections"] = 0,
		},
		["FC3"] = {
			["CPLocalList_A-10A"] = "default",
			["CPLocalList_F-15C"] = "default",
			["CPLocalList_J-11A"] = "default",
			["CPLocalList_MiG-29A"] = "default",
			["CPLocalList_MiG-29G"] = "default",
			["CPLocalList_MiG-29S"] = "default",
			["CPLocalList_Su-25"] = "default",
			["CPLocalList_Su-27"] = "default",
			["CPLocalList_Su-33"] = "default",
		},
		["Hercules"] = {
			["NWS_Coupled_Separate_Input_Device"] = false,
			["Steam_Version"] = false,
		},
		["M-2000C"] = {
			["AOA_SHOWINHUD"] = false,
			["CPLocalList"] = "default",
			["FUEL_DETOT_AUTO"] = false,
			["REFUEL_HACK"] = false,
			["TDC_GatePPI"] = 5,
			["TDC_KBPrecission"] = 100,
			["TDC_PPI_is_Polar"] = false,
			["UNI_ALIGNED"] = false,
			["UNI_NODRIFT"] = false,
		},
		["Su-25T"] = {
			["CPLocalList"] = "default",
		},
		["TF-51D"] = {
			["CPLocalList"] = "default",
			["assistance"] = 100,
			["autoRudder"] = false,
		},
		["Tacview"] = {
			["tacviewBookmarkShortcut"] = 0,
			["tacviewClientTelemetryPassword"] = "",
			["tacviewCompressionLevel"] = 1,
			["tacviewDataRecordingEnabled"] = true,
			["tacviewDebugModeEnabled"] = false,
			["tacviewHostTelemetryPassword"] = "",
			["tacviewPlaybackDelay"] = 0,
			["tacviewProfilingPeriod"] = 600,
			["tacviewRealTimeTelemetryPort"] = "42674",
			["tacviewRecordClientsSessionsEnabled"] = false,
			["tacviewRemoteControlPassword"] = "",
			["tacviewRemoteControlPort"] = "42675",
			["tacviewTerrainExport"] = 0,
		},
		["VRFree"] = {
			["enable"] = false,
			["mouseClickSrc"] = 0,
			["set_debug"] = false,
		},
	},
	["sound"] = {
		["FakeAfterburner"] = true,
		["GBreathEffect"] = true,
		["cockpit"] = 83,
		["gui"] = 100,
		["headphones"] = 100,
		["headphones_on_external_views"] = false,
		["hear_in_helmet"] = true,
		["hp_output"] = "",
		["main_layout"] = "",
		["main_output"] = "",
		["microphone_use"] = 2,
		["music"] = 7,
		["play_audio_while_minimized"] = false,
		["radioSpeech"] = false,
		["subtitles"] = false,
		["switches"] = 300,
		["voice_chat"] = false,
		["voice_chat_input"] = "0:{0.0.1.00000000}.{883132a6-1444-47ab-89a1-834953f74439}",
		["voice_chat_output"] = "0:{0.0.0.00000000}.{1965733b-6d40-44b7-80ea-70cf61e0ae40}",
		["volume"] = 80,
		["world"] = 73,
	},
	["views"] = {
		["cockpit"] = {
			["avionics"] = 3,
			["mirrors"] = false,
			["reflections"] = false,
		},
	},
}
